<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <title>Primera practica en HTML</title>
    <meta name="author"  content="Samuel Arteaga">
    <meta name="description"  content="Practica en HTML">
    <link rel="stylesheet" href="detalles.css">
</head>
<body class="body">
    <header>
        <figure>
            <img src="src/logo.png" alt="logo">
        </figure>
    </header>
    <nav>
        <ul>
            <li>
                <a href="#">M04PLAY</a>
            </li>
            <li>
                <a href="">VIDEOJUEGOS</a>
            </li>
            <li>
                <a href="#">NOTICIAS</a>
            </li>
            <li>
                <a href="#">RANKING</a>
            </li>
            <li>
                <a href="#">ENQUESTA</a>
            </li>
            <li>
                <a href="contactos.html">CONTACTO</a>
            </li>
        </ul>
    </nav>
    <main>
        <section class="detallvid">
            <h2> DETALLES DE VIDEOJUEGOS</h2>
            <article class="art1">     
                <img src="src/juego1.jpg" alt="Garry's Mod Portada">        
                <div class="divinfo">
                    <h3>Garry's Mod</h3>
                    <p>Garry's Mod es un entorno que te permite jugar libremente con el motor físico. Al contrario que en la mayoría de juegos, no hay metas u objetivos predeterminados. Te proporcionamos las herramientas y te damos libertad para jugar.
                        Tú generas los objetos y los unes para crear tus propios artefactos: ya sea un coche, un cohete, una catapulta o algo aún por inventar. Tú decides.
                        Si no eres un experto en construcción, no te desanimes. Puedes colocar una gran variedad de objetos en posiciones absurdas.</p>               
                </div>
                <div class="divdesc">
                    <h4>Genero</h4>
                    <p>Videojuego sandbox</p>             
                    <h4>Plataformas</h4>               
                    <p>Microsoft Windows, macOS, GNU/Linux</p>
                    <h4>Modos de juego</h4>
                    <p>Un jugador/multijugador</p>       
                    <a href="https://store.steampowered.com/app/4000/Garrys_Mod/?l=spanish">Enlace de referencia</a>
                </div>  
            </article>
            <article class="art1">
                <img src="src/juego2.jpg" alt="The Binding Of Isaac Portada">
                <div class="divinfo">
                    <h3>The Binding Of Isaac</h3>
                    <p>The Binding of Isaac es un shooter de rol y acción generado aleatoriamente con fuertes elementos de roguelike. Mientras siguen a Isaac en su viaje, los jugadores encontrarán extraños tesoros que cambiarán la forma de Isaac dotándole de habilidades sobrehumanas que le permitirán enfrentarse a hordas de misteriosas criaturas, descubrir secretos y abrirse paso luchando hasta un lugar seguro.</p>               
                </div>
                <div class="divdesc">
                    <h4>Genero</h4>
                    <p>Videojuego de acción y aventura</p>              
                    <h4>Plataformas</h4>               
                    <p>Microsoft Windows, Mac OS, GNU/Linux</p>
                    <h4>Modos de juego</h4>
                    <p>Un jugador</p> 
                    <a href="https://store.steampowered.com/app/250900/The_Binding_of_Isaac_Rebirth/?l=spanish">Enlace de referencia</a>
                </div>  
            </article>
            <article class="art1">
                <img src="src/juego3.png" alt="Gran Turisrmo Portada">         
                <div class="divinfo">
                    <h3>Gran Turisrmo 5</h3>
                    <p>simulador de conducción y carreras de Sony incluye esta vez mil coches, divididos en dos categorías: 200 son premium, con todo lujo de detalles, incluyendo el interior, y 800 estándar, con menor nivel de detalle. Incluye un amplio repertorio de circuitos y un modo online donde participar en campeonatos, carreras y eventos, pudiendo mostrar nuestro garaje y ver los vídeos de Gran Turismo TV. Además, se actualiza regularmente con nuevos contenidos y parches.</p>
                </div>
                <div class="divdesc">              
                    <h4>Genero</h4>
                    <p>Automovilismo virtual, Videojuego de simulación, Videojuego de simulación de vehículos</p>             
                    <h4>Plataformas</h4>               
                    <p>PlayStation 3</p>
                    <h4>Modos de juego</h4>
                    <p>Un jugador/multijugador</p> 
                    <a href="https://www.gran-turismo.com/es/products/gt5/">Enlace de referencia</a>
                </div>  
            </article>
            <article class="art1">  
                <img src="src/juego4.jpg" alt="Guitar Hero: Metallica Portada">        
                <div class="divinfo">
                    <h3>Guitar Hero: Metallica</h3>
                    <p>El juego narra cómo Metallica dio sus primeros pasos hacia la fama. El instrumento usado definirá las animaciones que se mostrarán en el juego. Además, Guitar Hero: Metallica estrena la nueva dificultad en la serie -Expert +- en la cual se aumenta la dificultad de la batería al utilizar doble pedal.</p>
                </div>
                <div class="divdesc">              
                    <h4>Genero</h4>
                    <p> Videojuego de música, Videojuego de ritmo, Videojuego de acción</p>              
                    <h4>Plataformas</h4>               
                    <p>PlayStation 2, PlayStation 3, Xbox 360, Wii</p>
                    <h4>Modos de juego</h4>
                    <p>Multijugador</p> 
                    <a href="https://www.3djuegos.com/juegos/guitar-hero-metallica/">Enlace de referencia</a> 
                </div> 
            </article>
            <article class="art1">
                <img src="src/juego5.jpg" alt="Hollow Knight Portada">
                <div class="divinfo">
                    <h3>Hollow Knight</h3>
                    <p>Hollow Knight es una aventura de acción clásica en 2D ambientada en un vasto mundo interconectado. Explora cavernas tortuosas, ciudades antiguas y páramos mortales. Combate contra criaturas corrompidas, haz amistad con extraños insectos y resuelve los antiguos misterios que yacen en el corazón de reino.</p>                 
                </div>
                <div class="divdesc">            
                    <h4>Genero</h4>
                    <p>Metroidvania, Videojuego de lucha</p>               
                    <h4>Plataformas</h4>               
                    <p> Nintendo Switch, PlayStation 4, Xbox One, Xbox Cloud Gaming, GNU/Linux, macOS, Microsoft Windows, Mac OS</p>
                    <h4>Modos de juego</h4>
                    <p>Un jugador</p> 
                    <a href="https://store.steampowered.com/app/367520/Hollow_Knight/">Enlace de referencia</a>
                </div>  
            </article>
            <article class="art1">
                <img src="src/juego6.jpg" alt="Assassin's Creed: Origins Portada">                 
                <div class="divinfo">
                    <h3>Assassin's Creed: Origins</h3>
                    <p>Ambientado en el misterioso Antiguo Egipto, Assassin's Creed® Origins es un nuevo comienzo. Experimenta una nueva manera de luchar mientras exploras las grandes pirámides y las tumbas ocultas por todo el país en el Antiguo Egipto, y descubre muchas tramas memorables a lo largo de tu viaje. Y desvela la historia del origen de la Hermandad de los Asesinos.</p>
                </div>
                <div class="divdesc">   
                    <h4>Genero</h4>
                    <p>Videojuego de acción y aventura, Videojuego de sigilo</p>              
                    <h4>Plataformas</h4>               
                    <p>PlayStation 4, Xbox One, Microsoft Windows, Xbox Cloud Gaming,</p>
                    <h4>Modos de juego</h4>
                    <p>Un jugador</p> 
                    <a href="https://store.steampowered.com/app/582160/Assassins_Creed_Origins/">Enlace de referencia</a>
                </div>  
            </article>
        </section>
    </main>
    <footer>
        <div class="footer">
            <div class="fooimg">
                <img src="src/instagram.png" alt="Instagram">
                <img src="src/facebook.png" alt="Facebook">
                <img src="src/twitter.png" alt="Twitter">
                <img src="src/youtube.png" alt="youtube">
            </div>
            <div class="divad">
                <address>Carrer d'Aguablava 121</address>
                <address>08033 Barcelona</address>
            </div>
        </div>
   </footer>
</body>

    